package com.pcloud.book.timecontrol.enums;

public enum SendTypeEnum {

    SEND_DAY(1, "按天发送"),

    SEND_WEEK(2, "按周发送");

    public Integer state;

    public String desc;

    public Integer getState() {
        return state;
    }

    public void setState(Integer state) {
        this.state = state;
    }

    SendTypeEnum(Integer state, String desc) {
        this.state = state;
        this.desc = desc;
    }

}
